import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：柱状图" type="1" buttons={<ButtonModal title="新建柱状图" type="1" />}></ChartWrap>
}
